[Rainmeter]
Author=P2C | toastbrotpascal.deviantart.com | Credits to nardoxic.deviantart.com | stefanka.deviantart.com
Update=1000
MiddleMouseDownAction=!Execute ["#SDTPATH#\Variables.txt"]

@include="#SKINSPATH#\SDT\Resources\Variables.txt"

[Variables]
SDTPATH="#SKINSPATH#\SDT\Resources"

[BG]
Meter=IMAGE
ImageName=tabstar.png
X=149
Y=12
LeftMouseDownAction=!Execute [!RainmeterHideMeter BG][!RainmeterShowMeter BG2][!RainmeterShowMeter BG3][!RainmeterShowMeter App1][!RainmeterShowMeter App2][!RainmeterShowMeter App3][!RainmeterShowMeter App4][!RainmeterShowMeter App5][!RainmeterShowMeter App6][!RainmeterShowMeter App7][!RainmeterShowMeter App8][!RainmeterShowMeter App9][!RainmeterRedraw]

[BG2]
Meter=IMAGE
ImageName=bgshadow.png
X=17
Hidden=1

[BG3]
Meter=IMAGE
ImageName=tabstar.png
Y=12
Hidden=1
LeftMouseDownAction=!Execute [!RainmeterHideMeter BG2][!RainmeterHideMeter BG3][!RainmeterShowMeter BG][!RainmeterHideMeter App1][!RainmeterHideMeter App2][!RainmeterHideMeter App3][!RainmeterHideMeter App4][!RainmeterHideMeter App5][!RainmeterHideMeter App6][!RainmeterHideMeter App7][!RainmeterHideMeter App8][!RainmeterHideMeter App9][!RainmeterRedraw]

[Back1]
Meter=IMAGE
ImageName=Blue.png
Path=#SDTPATH#
X=32
Y=31
Hidden=1

[Back2]
Meter=IMAGE
ImageName=Blue.png
Path=#SDTPATH#
X=r
Y=26r
Hidden=1

[Back3]
Meter=IMAGE
ImageName=Blue.png
Path=#SDTPATH#
X=r
Y=26r
Hidden=1

[Back4]
Meter=IMAGE
ImageName=Blue.png
Path=#SDTPATH#
X=r
Y=26r
Hidden=1

[Back5]
Meter=IMAGE
ImageName=Blue.png
Path=#SDTPATH#
X=r
Y=26r
Hidden=1

[Back6]
Meter=IMAGE
ImageName=Blue.png
Path=#SDTPATH#
X=r
Y=26r
Hidden=1

[Back7]
Meter=IMAGE
ImageName=Blue.png
Path=#SDTPATH#
X=r
Y=26r
Hidden=1

[Back8]
Meter=IMAGE
ImageName=Blue.png
Path=#SDTPATH#
X=r
Y=26r
Hidden=1

[Back9]
Meter=IMAGE
ImageName=Blue.png
Path=#SDTPATH#
X=r
Y=26r
Hidden=1

[App1]
Meter=STRING
MeterStyle=Style
Text="#App1Name#"
X=41
Y=35
SolidColor=0,0,0,1
H=20
W=120
ClipString=1
Hidden=1
MouseOverAction=!Execute [!RainmeterShowMeter Back1][!RainmeterRedraw]
MouseLeaveAction=!Execute [!RainmeterHideMeter Back1][!RainmeterRedraw]
LeftMouseDownAction=!Execute ["#App1#"]

[App2]
Meter=STRING
MeterStyle=Style
Text="#App2Name#"
X=r
Y=26r
SolidColor=0,0,0,1
H=20
W=120
ClipString=1
Hidden=1
MouseOverAction=!Execute [!RainmeterShowMeter Back2][!RainmeterRedraw]
MouseLeaveAction=!Execute [!RainmeterHideMeter Back2][!RainmeterRedraw]
LeftMouseDownAction=!Execute ["#App2#"]

[App3]
Meter=STRING
MeterStyle=Style
Text="#App3Name#"
X=r
Y=26r
SolidColor=0,0,0,1
H=20
W=120
ClipString=1
Hidden=1
MouseOverAction=!Execute [!RainmeterShowMeter Back3][!RainmeterRedraw]
MouseLeaveAction=!Execute [!RainmeterHideMeter Back3][!RainmeterRedraw]
LeftMouseDownAction=!Execute ["#App3#"]

[App4]
Meter=STRING
MeterStyle=Style
Text="#App4Name#"
X=r
Y=26r
SolidColor=0,0,0,1
H=20
W=120
ClipString=1
Hidden=1
MouseOverAction=!Execute [!RainmeterShowMeter Back4][!RainmeterRedraw]
MouseLeaveAction=!Execute [!RainmeterHideMeter Back4][!RainmeterRedraw]
LeftMouseDownAction=!Execute ["#App4#"]

[App5]
Meter=STRING
MeterStyle=Style
Text="#App5Name#"
X=r
Y=26r
SolidColor=0,0,0,1
H=20
W=120
ClipString=1
Hidden=1
MouseOverAction=!Execute [!RainmeterShowMeter Back5][!RainmeterRedraw]
MouseLeaveAction=!Execute [!RainmeterHideMeter Back5][!RainmeterRedraw]
LeftMouseDownAction=!Execute ["#App5#"]

[App6]
Meter=STRING
MeterStyle=Style
Text="#App6Name#"
X=r
Y=26r
SolidColor=0,0,0,1
H=20
W=120
ClipString=1
Hidden=1
MouseOverAction=!Execute [!RainmeterShowMeter Back6][!RainmeterRedraw]
MouseLeaveAction=!Execute [!RainmeterHideMeter Back6][!RainmeterRedraw]
LeftMouseDownAction=!Execute ["#App6#"]

[App7]
Meter=STRING
MeterStyle=Style
Text="#App7Name#"
X=r
Y=26r
SolidColor=0,0,0,1
H=20
W=120
ClipString=1
Hidden=1
MouseOverAction=!Execute [!RainmeterShowMeter Back7][!RainmeterRedraw]
MouseLeaveAction=!Execute [!RainmeterHideMeter Back7][!RainmeterRedraw]
LeftMouseDownAction=!Execute ["#App7#"]

[App8]
Meter=STRING
MeterStyle=Style
Text="#App8Name#"
X=r
Y=26r
SolidColor=0,0,0,1
H=20
W=120
ClipString=1
Hidden=1
MouseOverAction=!Execute [!RainmeterShowMeter Back8][!RainmeterRedraw]
MouseLeaveAction=!Execute [!RainmeterHideMeter Back8][!RainmeterRedraw]
LeftMouseDownAction=!Execute ["#App8#"]

[App9]
Meter=STRING
MeterStyle=Style
Text="#App9Name#"
X=r
Y=26r
SolidColor=0,0,0,1
H=20
W=120
ClipString=1
Hidden=1
MouseOverAction=!Execute [!RainmeterShowMeter Back9][!RainmeterRedraw]
MouseLeaveAction=!Execute [!RainmeterHideMeter Back9][!RainmeterRedraw]
LeftMouseDownAction=!Execute ["#App9#"]